﻿/* reset */
*,
*::before,
*::after {
margin: 0;
padding: 0;
box-sizing: border-box;
word-break: break-all;
word-wrap: break-word;
}
html {
font-family: sans-serif;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
font-size: var(--fontsize_base);
line-height: 1.3;
scroll-behavior: smooth;
}
body {
padding: 0;
margin: 0;
background: var(--body_bg_c);
color: var(--body_txt_c);
font-family: 'Noto Sans JP', sans-serif;;
font-weight: normal;
width: 100%;
height: 100%;
min-height: 100vh;
text-rendering: optimizeSpeed;
-webkit-font-smoothing: antialiased;
}
li{
list-style: none;
}
ul::before,
ul::after,
ol::before,
ol::after,
dl::before,
dl::after {
display: none;
}
img,
picture,
svg,
video {
vertical-align: bottom;
display: block;
max-width: 100%;
}
a {
color: var(--link_c);
}
/* reset end */

/* root */
:root {
--fontsize_base: clamp(13px, 1.38vw, 16px);

--body_bg_c: #fff;
--body_txt_c: #201D20;
--link_c: var(--main_c);
--txt_c: var(--body_txt_c);
--font_en: 'Inter', 'Noto Sans JP', sans-serif;;
--base_c:#E8E5E8;
--base_c2: #F4F4F4;
--main_c: #006AE5;
--area_in_width: 1040px;

--btn_bg_c: linear-gradient(to right, var(--main_c), var(--main_c));
--btn_txt_c: #fff;
--btn_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;

--prev_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M65.6 24.57 62.77 21.75 37.32 47.2 34.49 50.03 37.32 52.86 37.32 52.86 62.77 78.31 65.6 75.49 40.14 50.03 65.6 24.57Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;;
--next_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;;
--top_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M24.54 65.56 21.72 62.73 47.17 37.27 50 34.44 52.83 37.27 52.83 37.27 78.28 62.73 75.46 65.56 50 40.1 24.54 65.56Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;;
--cross_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M70.55 32.35 67.72 29.52 50.04 47.2 32.37 29.52 29.54 32.35 47.22 50.03 29.54 67.71 32.37 70.54 50.04 52.86 67.72 70.54 70.55 67.71 52.87 50.03 70.55 32.35z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;;
--burger_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M72,32H28v-4h44v4ZM72,48H28v4h44v-4ZM72,68H28v4h44v-4Z" fill="%23ddd"  /%3E%3C/svg%3E') no-repeat center / contain;;

--size_5-10: clamp(5px, 1.11vw, 10px);
--size_6-10: clamp(6px, 1.11vw, 10px);
--size_7-10: clamp(7px, 1.11vw, 10px);
--size_10-20: calc(var(--size_5-10) * 2);
--area_space: calc(var(--size_6-10) * 5);
--area_box_space: calc(var(--size_6-10) * 6);
--box_space: calc(var(--size_7-10) * 3);
--box_gap: calc(var(--size_7-10) * 2);
--box_corner: calc(var(--size_7-10) * 1);
--box2_space: calc(var(--size_7-10) * 2);
--box2_gap: calc(var(--size_7-10) * 1);
--box2_corner: calc(var(--size_7-10) * 0.6);

}


/* wrap */
#wrap {
min-width: 320px;
padding-top: 80px;
overflow: hidden;
}
    @media screen and (max-width: 768px) {
    #wrap {
    min-width: 320px;
    padding-top: 60px;
    }
    }
#wrap .area {
position: relative;
clear: both;
display: block;
z-index: 10;
padding: var(--area_space) 0;
}
#wrap .area_in {
display: flex;
flex-flow: column;
row-gap: var(--area_space);
position: relative;
margin: 0 auto;
padding: 0 20px;
width: 100%;
max-width: var(--area_in_width);
}
.area_txt {
font-size: 1rem;
line-height: 1.6;
}
.area_txt b {
font-weight: 500;
font-size: 1.2rem;
display: inline-block;
margin-bottom: 0.3rem;
}
.pc {
display: block;
}
.sp {
display: none;
}
	@media screen and (max-width: 768px) {
	.pc {
	display: none;
	}
	.sp {
	display: block;
	}
	}
/* wrap end */

/* contents */
.contents {
background: none;
}
.contents.type_top {
background: var(--txt_c);
}
.contents.type_bottom {
}
    @media screen and (min-width: 768px) and (max-width: 1200px) {
    }
    @media screen and (max-width: 768px) {
    .contents {
    }
    .contents.type_top {
    }
    .contents.type_bottom {
    }
    }
/* contents end */


/* effect */
    @media screen and (min-width: 768px) {
    .effectdelay {
    opacity: 0;
    transition: 0.8s;
    }
    .effectdelay.effect_active {
    opacity: 1;
    transform: translateY(0);
    }
    .effect {
    opacity: 0;
    transition: 1.2s;
    transform: translateY(-70px);
    }
    .effect.effect_active {
    opacity: 1;
    transform: translateY(0);
    }
    }
.effect {
opacity: 0;
transform: translate(0, 100px);
transition: 0.6s;
}
.effect.effect_active {
opacity: 1;
transform: translate(0, 0);
}
/* effect end */


/* header */
#header {
position: fixed;
top: 0;
left: 0;
min-width: 320px;
width: 100%;
height: 80px;
z-index: 999;
background: var(--txt_c);
transition: 0.2s;
}
    @media screen and (max-width: 768px) {
    #header {
    height: 60px;
    }
    }


#header * {
transition: 0.2s;
}
#header .area_in {
height: 100%;
max-width: 100%;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: stretch;
padding: 0;
}
#header .branding {
position: relative;
flex: 0 1 clamp(260px, 30vw, 300px);
align-self: center;
display: flex;
padding-left: 10px;
padding-left: 0;
}
#header .logo a {
display: flex;
height: 100%;
}
#header .logo img {
/*
width: 100%;
max-width: clamp(90px, 8.3vw, 120px);
*/
height: 80px;
width: auto;
aspect-ratio: 806 / 385;
}
	@media screen and (max-width: 768px) {
	#header .area_in {
	padding-left: 0;
	padding-right: 50px;
	}
    #header .logo img {
    height: 60px;
    }
	}

/* header end */

/* menu */
#menubtn {
display: none;
position: absolute;
width: 50px;
height: 100%;
right: 0;
top: 0;
cursor: pointer;
transition: .3s;
background: var(--burger_icon);
z-index: 99999;
}
#menubtn.active {
background: var(--cross_icon);
}
	@media screen and (max-width: 768px) {
	#menubtn {
	display: block;
	}
	}
.menu li a {
display: inline-block;
text-decoration: none;
font-weight: bold;
text-align: center;
}
	@media screen and (min-width: 768px) {
	#menu {
	flex: 1 0 0%;
	display: flex;
	column-gap: 20px;
	align-items: center;
	padding: 0 20px;
	}
	#menu ul.menu {
	flex: 1 0 0%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
	font-size: 0.7rem;
	gap: 5px 30px;
	}
	#menu ul.menu li a {
	width: 100%;
	height: 100%;
	padding: 0;
	color: #fff;
	}
	#menu ul.menu li a:hover {
	color: var(--main_c);
	}
	}
	@media screen and (min-width: 768px) and (max-width: 1000px) {
	#menu {
	padding: 0 10px;
	}
	#menu ul.menu  {
	font-size: 0.8rem;
	gap: 5px 20px;
	}
	}
	@media screen and (max-width: 768px) {
	#menu {
	position: fixed;
	left: 100%;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 60px 20px 0;
	background: var(--txt_c);
	transition: all 0.3s linear;
	z-index: 100;
	border-right: none;
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	row-gap: 20px;
	}
	#menu.active {
	left: 0;
	}
	#menu ul.menu {
	display: block;
	}
	#menu ul.menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	text-align: center;
	padding: 10px;
	color: #fff;
	}
	}
#button .button_box > a.comp {
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 40px;
border-radius: 20px;
padding: 5px;
font-weight: 600;
font-size: 0.9rem;
}
	@media screen and (min-width: 768px) {
	#button {
	flex: 0 1 150px;
	flex: 0 1 180px;
	height: 100%;
	}
	#button .button_box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	}
	#button .button_box > a.comp {
	transition: .3s;
	    background: var(--btn_bg_c);
    color: var(--btn_txt_c);
    border-radius: 5px;
	}
	#button .button_box > a.comp:hover {
	opacity: 0.7;
	}
	}
	@media screen and (max-width: 768px) {
	#button .button_box > a.comp {
        background: #fff;
    color: var(--txt_c);
    border-radius: 5px;
	}
	}
#button .button_box > a.comp.contact_end {
background: #999!important;
}
/* menu end */

/* footer */
#footer {
background: none;
color: var(--txt_c);
}
#footer .area_in {
display: flex;
flex-flow: column;
gap: var(--box_gap);
font-size: 0.9rem;
}
.ftext {
text-align: center;
line-height: 1.6;
font-size: 0.8rem;
}
.copy {
text-align: center;
font-size: 0.8rem;
}

#nav {
display: flex;
flex-flow: row nowrap;
justify-content: center;
align-items: stretch;
line-height: 1;
gap: 40px;
}
#nav li {
position: relative;
}
#nav li:not(:last-child)::before {
content: "";
display: block;
width: 1px;
height: 100%;
background: rgba(0,0,0,0.1);
position: absolute;
right: -20px;
top: 50%;
transform: translate(0,-50%);
}
#nav li a {
display: inline-block;
text-decoration: none;
color: var(--txt_c);
}
	@media screen and (min-width: 768px) {
	#nav li a:hover {
	text-decoration: underline;
	}
	}
	@media screen and (max-width: 768px) {
    #nav {
	gap: 0;
    flex-flow: column wrap;
    justify-content: flex-start;
    }
	#nav li:not(:last-child)::before {
	width: 100%;
	height: 1px;
	top: inherit;
	bottom: 0;
	right: inherit;
	left: 0;
	transform: none;
	}
    #nav li a {
    display: block;
    padding: 20px 0;
    text-decoration: none;
    }
    }
/* footer end */


/* pagetop */
#pagetop {
position: fixed;
right: 10px;
bottom: -100px;
transition: .3s;
opacity: 0;
z-index: 100;
}
#pagetop.active {
bottom: 10px;
opacity: 0.9;
}
#pagetop:hover {
opacity: 0.6;
}
#pagetop a {
display: block;
width: calc(var(--size_7-10) * 6);
height: calc(var(--size_7-10) * 6);
border-radius: 999px;
background: rgba(0,0,0,0.8);
text-indent: -9999px;
}
#pagetop a:before {
content: "";
position: absolute;
left: 50%;
top: 50%;
width: calc(var(--size_7-10) * 4);
aspect-ratio: 1 / 1;
object-fit: cover;
transform: translate(-50%,-50%);
background: var(--top_arrow_w);
}
/* pagetop end */


/* contact */

.contact_btn_wrap {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.contact_btn_box {
}
.contact_btn {
position: relative;
display: flex;
width: 100%;
max-width: 500px;
height: calc(var(--size_7-10) * 8);
border-radius: var(--size_7-10);
font-weight: 500;
font-size: 1.5rem;
margin: 0 auto;
align-items: center;
justify-content: center;
text-decoration: none;
text-align: center;
color: var(--btn_txt_c);;
transition: .3s;
background: var(--btn_bg_c);
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.contact_btn span {
display: inline-block;
}
.contact_btn.contact_end {
background: #999;
}
.contact_txt {
display: block;
text-align: center;
}
	@media screen and (max-width: 600px) {
	.contact_btn {
    width: 100%;
    max-width: 100%;
    height: calc(var(--size_7-10) * 6);
    font-size: 1.3rem;
	}
	}

.contact_btn::before {
content: "";
display: block;
position: absolute;
right: 10px;
top: 50%;
width: calc(var(--size_7-10) * 4);
height: auto;
aspect-ratio: 1 / 1;
background: var(--btn_arrow);
transform: translate(0,-50%);
}

    @media screen and (min-width: 768px) {
    .contact_btn:not(.contact_end)::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: rgba(255,255,255,0.0);
    transition: .3s;
    visibility: inherit;
    pointer-events: none;
width: 100%;
max-width: 500px;
height: calc(var(--size_7-10) * 8);
border-radius: var(--size_7-10);
font-weight: 500;
font-size: 1.5rem;
    }
    .contact_btn:hover::after {
    background: rgba(255,255,255,0.2);
    }
    .contact_btn:hover {
    }
    .contact_btn:hover::before {
    background: var(--btn_arrow);
    }
    }
/* contact end */

/* title */

.base_tit {
display: flex;
flex-flow: column;
justify-content: flex-start;
align-items: center;
}
.base_tit span {
font-weight: 700;
font-family: var(--font_en);
font-size: 2.5rem;
}
.base_tit b {
position: relative;
font-weight: 600;
font-size: 1.3rem;
}
    @media screen and (max-width: 768px) {
    .base_tit span {
    font-size: 2rem;
    }
    .base_tit b {
    font-size: 1.2rem;
    }
    }
/* title end */

/* visual */

#wrap #visual {
padding: 0 0 var(--area_space);
background: none;
}
#wrap #visual .area_in {
padding: 0;
margin: 0 auto;
background: url("../images/visual.png") no-repeat center center / contain;
aspect-ratio: 1200 / 500;
max-width: 1000px;
width: 100%;
height: auto;
}
#visual .area_in img {
aspect-ratio: 1200 / 500;
max-width: 1000px;
width: 100%;
height: auto;
opacity: 0;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (min-width: 1200px) {
#wrap #visual .area_in {
background-image: url("../images/visual_2000.png");
max-width: 2000px;
width: 100%;
height: auto;
aspect-ratio: 2000 / 630;
}
#visual .area_in img {
max-width: 2000px;
width: 100%;
height: auto;
aspect-ratio: 2000 / 630;
}
}
@media screen and (max-width: 768px) {
#wrap #visual .area_in {
background-image: url("../images/visual_sp.png");
aspect-ratio: 800 / 800;
}
}

/* visual end */

/* lead */

#wrap #lead_area.area {
background: var(--base_c);
}
.lead_txt {
font-size: 1rem;
line-height: 1.8;
}

/* lead end */



/* timetable_area */

#timetable_area {
background: var(--base_c);
}
#timetable_area .area_in {
}
.timetable_box {
display: flex;
flex-flow: column;
gap: var(--box2_gap);
}
.timetable_txt {
font-size: 0.9rem;
text-align: center;
}
.timetable_box > .timetable {
}
.timetable_body {
display: flex;
flex-flow: row wrap;
gap: var(--box2_space);
width: 100%;
}
.timetable .program {
flex: 1 0 calc(33.33% - (var(--box2_space) * 2 / 3));
}
.timetable .program.col1 {
flex: 1 0 100%;
}
	@media screen and (max-width: 768px) {
    .timetable .program {
    flex: 0 1 100%;
    }
    }
.timetable .program .program_popup,
.timetable .program .nolink {
display: flex;
flex-flow: column nowrap;
background: #fff;
border-radius: var(--box2_corner);
padding: var(--box2_space);
height: 100%;
}
.timetable .program .program_popup {
cursor: pointer;
transition: .3s;
position: relative;
}
.timetable .gaiyou {
display: none;
}
	@media screen and (min-width: 768px) {
	.timetable .program .program_popup:hover {
	transform: translate(0,-5px);
	opacity: 1;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
	}
	.timetable .program .program_popup .layout {
    transition: .6s;
    }
	}
.timetable .pop_next,
.timetable .pop_prev {
display: none;
}
.timetable .program .layout_box .layout {
flex: 1 0 100%;
}
.timetable .txt.prof {
display: none;
}




.program {
}
.program .data {
display: flex;
flex-flow: row wrap;
background: var(--base_c2);
padding: var(--box2_gap);
border-radius: 5px;
font-weight: 600;
}
.program .data .date {
flex: 1 0 0%;
font-size: 0.9rem;
display: flex;
gap: var(--box2_gap);
font-family: var(--font_en);
flex-flow: row wrap;
}
.program .data .ico {
flex: 0 1 20%;
text-align: right;
font-weight: 400;
font-size: 0.9rem;
}
.program .program_in {
display: flex;
flex-flow: column;
gap: var(--box2_gap);
}
.program .title {
}
.program .title b {
font-size: 1.3rem;
font-weight: 600;
}
.program .gaiyou {
font-weight: 500;
line-height: 1.6;
font-size: 0.9rem;
}
.program .layout_box {
display: flex;
flex-flow: row wrap;
gap: var(--box2_gap);
}
.program .layout_box .layout {
flex: 1 0 100%;
display: flex;
gap: var(--box2_gap);
border-top: 1px solid #ddd;
padding-top: var(--box2_gap);
}
.program .photo {
align-self: flex-start;
max-width: 150px;
aspect-ratio: 1 / 1;
border-radius: 999px;
overflow: hidden;
}
.program .photo img {
object-fit: cover;
}
.program .info {
display: flex;
flex-flow: column;
gap: var(--box_gap);
align-self: center;
}
.program .txt {
font-weight: 400;
display: flex;
flex-flow: column;
}
.program .txt .com {
font-size: 0.8rem;
}
.program .txt .com b {
display: block;
}
.program .txt .job {
font-size: 0.8rem;
}
.program .txt .name {
font-weight: 600;
font-size: 1rem;
}
.program .txt .name small {
display: inline-block;
margin-left: 0.1rem;
}
.program .txt.prof {
font-weight: 600;
line-height: 1.6;
font-size: 0.8rem;
}



.timetable .program > *.GS .title {
text-align: center;
}
.timetable .program > *.GS .title b {
font-size: 1.7rem;
}
.timetable .program > *.GS .layout_box {
flex-flow: row wrap;
justify-content: center;
width: 100%;
max-width: 600px;
margin: 0 auto;
}
.timetable .program > *.GS .layout_box .layout {
flex: 0 1 calc(50% - var(--box2_gap) / 2);
flex-flow: column;
border: none;
text-align: center;
align-items: center;
}
.timetable .program > *.GS .layout_box .layout .photo {
align-self: center;
}
	@media screen and (max-width: 768px) {
    .timetable .program> *.GS .layout_box .layout {
    flex: 0 1 100%;
    }
    }

.program > .nolink.interval {
background: rgba(255,255,255,0.3);
}
.program > .nolink.open {
display: flex;
flex-flow: row nowrap;
text-align: center;
align-items: center;
justify-content: center;
padding: 0;
gap: var(--box2_gap);
background: none;
}
.program > .nolink.open::before,
.program > .nolink.open::after {
content: "";
display: inline-block;
border-bottom: 2px dotted #ccc;
flex: 1 0 0%;
}
.program > .nolink.open .program_in {
flex: 0 1 auto;
display: flex;
flex-flow: row;
gap: var(--box2_gap);
}
.program > .nolink.open .data {
display: inline-block;
background: none;
padding: 0;
border-radius: 0;
font-size: 1.1rem;
font-weight: 600;
}
.program > .nolink.open .data .date {
font-size: 1.1rem;
font-weight: 600;
padding: 0;
}
.program > .nolink.open .title b {
font-size: 1.1rem;
font-weight: 600;
}
.program > .nolink.interval .program_in {
display: flex;
flex-flow: row wrap;
text-align: center;
align-items: center;
justify-content: center;
}
.program > .nolink.interval .program_in .data {
flex: 0 1 auto;
}
.program > .nolink.interval .program_in .title {
flex: 0 1 auto;
}
.GS_wrap {
position: relative;
overflow: hidden;
width: 100%;
display: flex;
align-items: center;
flex-flow: column nowrap;
background: #fff;
gap: var(--box_gap);
border-radius: var(--box2_corner);
padding: var(--box_space);
padding: 0;
}
.GS_wrap::before {
content: "";
display: block;
width: 100%;
height: 1em;
top: 0;
left: 0;
background: var(--txt_c);
}
.GS_wrap .GS_tit {
font-size: 2.5rem;
font-weight: 700;
padding: var(--box2_space) var(--box2_space) 0;
}
	@media screen and (max-width: 500px) {
    .GS_wrap .GS_tit {
    font-size: 2rem;
    }
    }
.GS_wrap .GS_time {
font-family: var(--font_en);
font-weight: 700;
padding: 0 var(--box2_space);
}

.GS_wrap .program:not(:last-child) .nolink {
border-radius: 0;
border-bottom: 2px dotted #ccc;
}
.GS_wrap .program .gaiyou {
display: block;
}
.GS_wrap .program.col1 {
width: 100%;
flex: 1 0 auto;
}

.GS_wrap .program .nolink {
}
.GS_wrap .program .nolink.GS {
}

.GS_wrap .program .program_in {
gap: var(--box_gap);

}

.GS_wrap .program .data {
display: flex;
flex-flow: column;
align-items: center;
padding: 0;
gap: var(--box2_gap);
background: none;
text-align: center;
font-size: 1.2rem;
width: 100%;
}
.GS_wrap .program .data .s {
}

.GS_wrap .program .title {
}
.GS_wrap .program .title b {
}

.GS_wrap .program .gaiyou {
}
.GS_wrap .program .gaiyou br {
}

.GS_wrap .program .layout_box {
}

.GS_wrap .program .layout {
}

.GS_wrap .program .photo {
}
.GS_wrap .program .photo img {
}

.GS_wrap .program .info {
}

.GS_wrap .program .txt {
}
.GS_wrap .program .txt.prof {
}

.GS_wrap .program .txt .com {
}
.GS_wrap .program .txt .job {
}
.GS_wrap .program .txt .name {
}
.GS_wrap .program .txt .name small {
}
.GS_wrap .program .txt br {
}
.program .tag {
font-size: 0.8rem;
display: flex;
}
.program .tag::before {
content: "";
display: inline-block;
width: 1rem;
height: 1rem;
aspect-ratio: 1 / 1;
margin-right: 0.2rem;
background: url(../images/headphones_24dp_000000.svg) no-repeat center center / contain;
}
/* timetable_area end */



/* popup */
.popup_contents {
display: none;
}
.popup_contents.active {
display: flex;
position: fixed;
inset: 0;
z-index: 100000;
width: 100vw;
height: 100dvh;
padding: 50px;
background: rgba(0,0,0,.9);
align-items: center;
justify-content: center;
overflow-y: auto;
cursor: pointer;
}
.popup_contents::before {
content: "";
display: block;
width: 50px;
height: auto;
aspect-ratio: 1 / 1;
position: absolute;
right: 0;
top: 0;
background: var(--cross_icon);
z-index: 1111;
}
@media screen and (max-width: 768px) {
.popup_contents::before {
width: 30px;
right: -5px;
top: -5px;
}
}
.popup_contents.active .popup_box {
display: flex;
align-items: center;
justify-content: center;
width: min(100%, 1000px);
height: auto;
height: 100%;
max-height: 100%;
}
.popup_box_in {
width: 100%;
display: flex;
flex-flow: column;
width: 100%;
max-width: 900px;
max-height: calc(100dvh - 100px);
margin: 0 auto;
max-height: 100%;
font-weight: 400;
overflow-y: auto;
background: #fff;
padding: var(--box_space);
gap: var(--box_gap);
border-radius: var(--box_corner);
box-shadow: 0 0 10px rgba(0,0,0,0.2);
cursor: default;
}
body.modal_open {
overflow: hidden;
}
.pop_prev,
.pop_next {
position: fixed;
top: 50%;
z-index: 100001;
display: block;
width: 50px;
height: auto;
aspect-ratio: 1 / 1;
cursor: pointer;
text-indent: -9999px;
transition: .3s;
}
.pop_prev {
left: 10px;
background: var(--prev_arrow_w);
}
.pop_next {
right: 10px;
background: var(--next_arrow_w);
}
.pop_prev:hover,
.pop_next:hover {
opacity: .7;
}
@media screen and (max-width: 768px) {
.popup_contents.active {
padding: 20px;
align-items: flex-start;
overflow: hidden;
}
.popup_contents.active .popup_box {
width: 100%;
max-height: none;
}
.popup_box_in {
max-height: calc(100dvh - 40px);
}
.pop_prev {
left: 0;
width: 40px;
transform: translate(-25%, 0);  }
.pop_next {
right: 0;
width: 40px;
transform: translate(25%, 0);
}
}

.program .popup_box_in .program_in {
gap: var(--box_gap);
}
.program .popup_box_in .layout_box .layout {
gap: var(--box_gap);
padding-top: var(--box_gap);
}
.program .popup_box_in .layout_box .layout .photo {
max-width: 200px;
flex: 0 1 200px;
}
.program .popup_box_in .layout_box .layout .info {
flex: 1 0 0%;
}
@media screen and (max-width: 768px) {
.program .popup_box_in .layout_box .layout {
flex-flow: column;
}
}
/* popup end */




/* overview_area */
#overview_area {
#fff
}
#overview_area .area_in {
}
.overviewe_box {
width: 100%;
display: flex;
flex-flow: column;
border-radius: var(--box_corner);
background: var(--base_c2);
padding: var(--area_box_space);
gap: var(--box_space);
box-shadow: 0 0 10px rgba(0, 0, 0, 0.0);
}
.overview_txt {
text-align: center;
font-size: 0.8rem;
}
.dlist {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.dlist a {
color: var(--txt_c);
}
.dlist dl {
flex: 1 0 100%;
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
font-size: 0.9rem;
}
.dlist dl:not(:first-child) {
padding-top: var(--box_gap);
border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.dlist dl dt {
flex: 0 1 clamp(150px, 13.8vw, 200px);
font-weight: bold;
line-height: 1.6;
}
.dlist dl dd {
line-height: 1.6;
flex: 1 0 0%;
}
.map {
width: 100%;
aspect-ratio: 16 / 9;
}
.map iframe {
width: 100%;
height: 100%;
border: 0;
display: block;
}
.dlist dl dd hr {
display: block;
border: none;
height: 1px;
background: rgba(0, 0, 0, 0.2);
margin: var(--box_gap) 0;
}
	@media screen and (max-width: 768px) {
	.dlist {
	}
	.dlist dl {
    flex-flow: column;
	}
.dlist dl dt {
flex: 1 0 auto;
}

	}
#overview_area + .contact_area {
}
/* overview_area end */


/* css end */
